/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}
body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mr-2 {
    margin-right: 5px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.ml-auto {
    margin-left: auto !important;
}

.mat-horizontal-stepper-header {
    pointer-events: none !important;
}

.style-error {
    background-color: rgb(153, 50, 50) !important;
    color: beige;

    .mat-button-wrapper{
        color: white;
    }
}

.cursor-pointer {
    cursor: pointer;
    outline: none;
}
